Announcement

Collapse
No announcement yet.

What is the best way to perform VB4 update in tandem with a server PHP upgrade?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Suite] What is the best way to perform VB4 update in tandem with a server PHP upgrade?

    I current have a server with PHP 5.2 running VB 4.2.0.

    My server is about to be upgraded which will move PHP to version 5.4.

    I read that vBulletin versions higher than 4.2.0 need PHP 5.4 or greater to work, so I'm left in a pickle.

    If I upgrade VB now to the latest version, it apparently won't work on my current PHP 5.2. But if I upgrade the server first and get PHP 5.4, then my VB 4.2.0 may not work, right?

    Which should I upgrade first?

    Should I update VB first to 4.2.3 and hope it works on PHP 5.2 before the server upgrade?
    Or should I upgrade the server first which gets PHP 5.4 and hope that my VB 4.2.0 works to be able to update it at that time?

    I want to update/upgrade both my VB version and my server/PHP version, so I just need to know the correct order to do things.

    Thanks!
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X